/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */

/*	Fluid Typography  */

.iconic-mag p {
	font-size: clamp(0.9rem, 0.7828rem + 0.4518vw, 1.5rem)!important;
}

/* Hovering Columns affect Blurbs*/
.cyan-hover:hover .et-pb-icon {
  background-color:#ffffff!important;
  border-color: #6FCACB!important;
  color: #6FCACB!important;
  transition: .3s;
}

.red-hover:hover .et-pb-icon {
  background-color:#ffffff!important;
  border-color: #F1563F!important;
  color: #F1563F!important;
  transition: .3s;
}

.navy-hover:hover .et-pb-icon {
  background-color:#ffffff!important;
  border-color: #002A4E!important;
  color: #002A4E!important;
  transition: .3s;
}


/********** Gravity Forms Style **********/

/**** Button Styles ****/
.gform_wrapper .gfield_required {
	color:#ffffff!important;
}
body .gform_wrapper .gform_footer input[type=submit] {
    background-color: transparent;
	border: 3px solid #ffffff;
	border-radius: 50px;
    border-color: white;
    color: white;
	padding: 10px 60px;
	font-weight: bold;
	transition: .3s;

}

p.gform_required_legend {
    display: none;
}

body .gform_wrapper .gform_footer input[type=submit]:hover {
    background-color: #ffffff;
    border-color: white;
    color: #F05540;
}

select#input_5_4_3 {
    border-radius: 5px;
}

.gform_wrapper.gravity-theme input[type=text], .gform_wrapper.gravity-theme textarea {
    font-size: 15px;
    margin-bottom: 0;
    margin-top: 0;
    padding: 8px;
    background-color: rgba(255,255,255,0.5);
    border-radius: 5px;
    border: none;
    line-height: 1 !important;
	color:#ffffff;
}

textarea::placeholder, input::placeholder {
	color:#ffffff;
	opacity:.8;
	line-height:1.2em;
}


select {
    background-color: rgba(255,255,255,0.5);
    color: #ffffff;
    border: none;
}

/**** Make Mobile Button Full Width ****/

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit]{
	width:auto!important;
}

/**** Restrict Resizing ****/

textarea {
    resize: vertical;
    min-height: 100px;
}

/********** End Gravity Forms Styles **********/


/**** Reverse Columns on Mobile ****/

@media screen and ( max-width: 980px ) {
.reverse {
display: flex;
flex-direction: column-reverse;
}
.sp-reverse .et_pb_row {
	display:flex;
	flex-direction: column-reverse;
	}
}

#top-menu a {
    padding-top: 8px;
	border-top: solid 2px #fff;

}

#top-menu a:hover {
	border-top: solid 2px #f05540;
}


.et_pb_sticky.et_pb_section_0_tb_header .custom-hide-menu
{
    display: none;
}

.wpex-social-share {
    display: none;
}



/* X icon in expanded mobile menu */
.mobile_nav.opened .mobile_menu_bar:before {
content: '\4d';
}

/* Remove the top line in the mobile menu*/
.et_mobile_menu {
border-top:0;
}

/* Make mobile menu fullwidth */
.et_mobile_menu {
min-width: 100vw;
margin-left: -10vw;
}

/* Make the mobile menu full height */
.et_mobile_menu {
min-height:100vh !important;
min-height: -webkit-fill-available;
padding-top:50px !important;
}
html {
height: -webkit-fill-available;
}
/* Remove the animation to avoid delay */
.mobile_nav.opened .et_mobile_menu {
display:block !important;
}

.menu-search > a:after {
    font-family: 'ETMODULES';
    content: '\55';
    text-align: center;
    vertical-align: middle;
    margin-left: 7px;
    color: #6fcacb;
    font-size: 1em;
    transition: all .3s ease;
}

.pdfemb-toolbar {
	background-color: #183057 !important;
}

#flowpaper-logo-bottom {
    display: none !important;
}

iframe.flowpaper-class {
    height: 800px !important;
}

body.page-id-29611 #content-area #sidebar
{
	display:none
}
body.page-id-29611 #content-area #left-area
{
	width: 100%;
    padding-right: 0;
}
body.page-id-29611 #main-content .container:before
{
	display:none;
}
/** event css **/

.events-data {
    display: flex;
    flex-wrap: wrap;
}

.events-data > .events-items
{
    width: 33.333%;
    display: flex;
    margin-bottom: 30px;
}
.events-data > .events-items > .events-image
{
    width: 35%;
/*     padding-right: 10px; */
    display: flex;

}

.branch-name {
	width:100%;
}

.events-image img {
	aspect-ratio: 7/8;
}

.event-content
{
    width: 65%;
    padding-left: 15px;
    padding-right: 5px;
	display: flex;
	flex-wrap:wrap;
}
.events-image img
{
    object-fit: cover;
}
.event-content > p 
{
padding-bottom: 0px;
}
.event-content > .branch-name span
{
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 900;
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
    color: #002A4E ;
    letter-spacing: 1px;
}

.event-content .event-title
{
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 900;
    font-size: 17px;
    line-height: 1.2;
    margin: 5px 0px;
    padding-bottom: 0px;
}
.event-content p.event-start-date {
    padding-bottom: 12px!important;
    display: block;
    padding-top: 7px;
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
    color: #000;
    font-weight: 700;
}
.event-content a
{
    color: #F1563F;
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 13px;
    position: relative;
	align-self: flex-end;
}

.event-content > a svg path
{
    stroke: #f1563f !important;
}
.event-content > a svg
{
    position: absolute;
    right: -25px;
    top: -3px;
    width: 22px;
    height: auto;
    transition: all 0.3s ease-in-out 0s;
}

@media(min-width:1025px)
{
    .event-content > a:hover svg
    {
        right: -35px;
    }
}

@media(max-width:1100px)
{
    .events-data
    {
        margin-top: 35px;
    }
    .events-data>.events-items
    {
        width: 100%;
    }
    .events-data>.events-items>.events-image
    {
        min-height: 130px;
    }
    .events-image img
    {
        width: 100% !important;
    }
}
/* 
@media(max-width:580px)
{
    .events-data>.events-items
    {
        width: 100%;
    }
} */

/** event css end **/

button.wdt-clear-filters-button:before, button.wdt-clear-filters-widget-button:before{
	display: none;
}

.grecaptcha-badge {
    display: none !important;
}

.libraryh3lp a {
    font-size: 16px;
    font-weight: 600;
    border: none;
}

/** MailChimp Style **/

input#mce-EMAIL, input#mce-FNAME, input#mce-LNAME {
    width: 100%;
    height: 30px;
    margin-top: 5px;
    border-radius: 5px;
    margin-bottom: 15px;
}

.indicates-required {
    display: none !important;
}

input#mc-embedded-subscribe {
    color: #183057!important;
    border-width: 2px!important;
    border-color: #ffffff;
    border-radius: 100px;
    font-size: 16px;
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 700!important;
    background-color: #ffffff;
    border-style: solid;
    padding: 10px 40px;
    margin-top: 15px;
}

input#mc-embedded-subscribe:hover {
	background-color: #F1563F !important;
	color: #fff !important;
	border-color: #FFF !important;
}

 /* Highlight using link element */
li.current_page_item a{
	border-bottom: 2px solid #F1563F;
}

.et_pb_widget ol li, .et_pb_widget ul li {
    margin-bottom: 1em !important;
}


 /* Padding to post images */

.alignleft {
    padding-right: 20px;
}